.pagination{
text-align: left;
background-color: none;
padding: 5px 10px;
font-family: Arial; font-size:12px; 
}

.pagination a{
padding: 0 5px;
text-decoration: none; 
color: #00007D;
font-family: Arial; font-size:12px; 
}

.pagination a:hover, .pagination a.selected{
color: #000;
background-color: #FEE496;
font-family: Arial; font-size:12px; 
}

.glossymenu{
margin: 5px;
padding: 0px;
width: 170px; /*width of menu*/
border-bottom-width: 0;
}

.glossymenu a.menuitem{
font: bold 14px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: white;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding: 1px 0;
padding-left: 0px;
text-decoration: none;
}


.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
color: white;
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 0px;
right: 0px;
border: none;
}

.glossymenu a.menuitem:hover{
background-color:#FFFFFF;
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
background: white;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
}

.glossymenu div.submenu ul li{
border-bottom: 1px solid blue;
}

.glossymenu div.submenu ul li a{
color:#2E3191; text-decoration: none;font-family: Arial; font-size:12px;
display: block;
padding: 1px 0;
padding-left: 0px;
}

.glossymenu div.submenu ul li a:hover{
color:#FF6600; text-decoration: none;font-family: Arial; font-size: 12px;
background:#EFEFEF;
}